Subject: Ticket Assigned - Bad treatment by Salesmen in exit 16 store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Mar 2020 23:47:50 +0000 (UTC)

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad treatment by Salesmen in exit 16 store Hello,

One of my purchased item which is spider-man printed sneakers with lace details is bit smaller in size and I went to a store to exchange and get a bigger size but unfortunately I didn’t get the size at that store from where I collected exit 14. That staff send me to another store at exit 16 and they said it is available there, once I asked the staff they said to me that the same offer you will not get and I should pay them the difference amount, while you guys didn’t mention this point and what I know that I can exchange from any center point store or refund the item with in 14 days of purchased date. 

The staff was very rude and they didn’t care about losing a loyal customer.. now I request your team to make sure it shouldn’t happen again and you guys should give your customer to exchange the item from any store as per our flexibility..

Note: My order number is 6466660316

Awaiting to your response & action.

Regards,
Syed Nadeem https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/501300